Page MenuHomePhabricator

Enable Extension:NewUserMessage on Punjabi Wikipedia (pa.wikipedia)
Closed, ResolvedPublic

Description

Please enable Extension:NewUserMessage on Punjabi Wikipedia (pa.wikipedia). The local consensus is click here. We need this extension to welcome new users from other wikis too.

Thanks
Sushil Mishra

Event Timeline

Sushilmishra assigned this task to Dereckson.
Sushilmishra raised the priority of this task from to Medium.
Sushilmishra updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 16 2015, 1:46 AM
Sushilmishra updated the task description. (Show Details)May 16 2015, 1:47 AM
Sushilmishra set Security to None.
Sushilmishra updated the task description. (Show Details)May 16 2015, 1:49 AM

@Dereckson i hope this request is in correct format

@Dereckson i hope this request is in correct format

Yes, it is.

We can probably enable this during our next deployment window, Monday evening.

Change 211512 had a related patch set uploaded (by Dereckson):
Enable NewUserMessage on pa.wikipedia

https://gerrit.wikimedia.org/r/211512

Change 211512 merged by jenkins-bot:
Enable NewUserMessage on pa.wikipedia

https://gerrit.wikimedia.org/r/211512

Deployed during 2015-05-19 evening SWAT.

You can now configure on wiki the welcome message, and other options: https://www.mediawiki.org/wiki/Extension:NewUserMessage#In-wiki_configuration

Please let us know if all works fine.

Sushilmishra added a comment.EditedMay 19 2015, 11:32 PM

@Dereckson yes it worked see here ..... tnx a lot mate

Dereckson closed this task as Resolved.May 20 2015, 9:57 AM

You're welcome.